View Issue Details

IDProjectCategoryView StatusLast Update
0005826Private Messaging[Simple:Press] database and sqlpublic2017-07-28 00:51
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.7.5.1 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005826: Sort threads by those with new PMs
DescriptionShould have been like this from the start. But finding it is actually not as simple as it sounds...
TagsNo tags attached.
change_log_textSort threads by those with new PMs
typedefect

Activities

svn

svn

2017-06-25 08:27

administrator   ~0019517

Changeset [15445] by andy on 2017-06-25 04:27:17 -0400 (Sun, 25 Jun 2017)

Test issue 0005826
Altered SQL statement for sorting threads by those with most recent message

 Changed Files:

U plugins5/plugins-updates.txt
U plugins5/private-messaging/library/sp-pm-threads-class.php
U plugins5/private-messaging/sp-pm-plugin.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15445
svn

svn

2017-07-02 15:06

administrator   ~0019518

Changeset [15446] by andy on 2017-07-02 11:06:57 -0400 (Sun, 02 Jul 2017)

Test issue 0005826
Altered SQL statement for sorting threads by those with most recent message
Version 6.0.0

 Changed Files:

U plugins/private-messaging/library/sp-pm-threads-class.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15446

Issue History

Date Modified Username Field Change
2017-06-24 12:30 Yellow Swordfish New Issue
2017-06-25 08:22 Yellow Swordfish Assigned To => Yellow Swordfish
2017-06-25 08:23 Yellow Swordfish Status new => assigned
2017-06-25 08:23 Yellow Swordfish change_log_text => Sort threads by those with new PMs
2017-06-25 08:27 svn =>
2017-06-25 08:27 svn Note Added: 0019517
2017-06-25 08:27 svn Status assigned => testing
2017-07-02 15:06 svn =>
2017-07-02 15:06 svn Note Added: 0019518
2017-07-28 00:49 Mr Papa Target Version 5.7.6 => 5.8
2017-07-28 00:51 Mr Papa Status testing => closed
2017-07-28 00:51 Mr Papa Resolution open => fixed
2017-07-28 00:51 Mr Papa Fixed in Version => 5.8